{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aops-diana/aops-diana",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aops-diana_aops-diana",
            "desc": "测试aops-diana命令的基本功能"
        },
        {
            "name": "test_aops-diana_function_config",
            "desc": "测试aops-diana配置功能"
        },
        {
            "name": "test_aops-diana_function_log",
            "desc": "测试aops-diana日志功能"
        },
        {
            "name": "test_aops-diana_function_api",
            "desc": "测试aops-diana API接口"
        }
    ]
}